Mailinglist Archive: opensuse-bugs (15851 mails)

< Previous Next >
[Bug 299608] New: failsafe grub-entry is not taken over from 10.2
  • From: bugzilla_noreply@xxxxxxxxxx
  • Date: Sat, 11 Aug 2007 15:21:31 -0600 (MDT)
  • Message-id: <bug-299608-21960@xxxxxxxxxxxxxxxxxxxxxxxxx/>
https://bugzilla.novell.com/show_bug.cgi?id=299608

           Summary: failsafe grub-entry is not taken over from 10.2
           Product: openSUSE 10.3
           Version: Beta 1
          Platform: Other
        OS/Version: Other
            Status: NEW
          Severity: Normal
          Priority: P5 - None
         Component: Installation
        AssignedTo: bnc-team-screening@xxxxxxxxxxxxxxxxxxxxxx
        ReportedBy: sven.burmeister@xxxxxxx
         QAContact: jsrain@xxxxxxxxxx
          Found By: ---


When installing 10.3 Grub installs 10.3 and 10.3 failsafe. From 10.2 it only
takes over the 10.2 and not the failsafe.

Since one might need the failsafe for any of those linux-installations YaST
should not remove one of them.

The original menu.lst

title openSUSE 10.2 - 2.6.18.8-0.5
    root (hd0,1)
    kernel /boot/vmlinuz-2.6.18.8-0.5-default root=/dev/hda2 vga=0x031a resume=
    initrd /boot/initrd-2.6.18.8-0.5-default

title Failsafe -- openSUSE 10.2 - 2.6.18.8-0.5
    root (hd0,1)
    kernel /boot/vmlinuz-2.6.18.8-0.5-default root=/dev/hda2 showopts ide=nodma
    initrd /boot/initrd-2.6.18.8-0.5-default


-- 
Configure bugmail: https://bugzilla.novell.com/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are on the CC list for the bug.

< Previous Next >